## parfive 1.0.0

=== debian/changelog ===
parfive (1.0.0-2) unstable; urgency=low

  * Push Standardss-Version to 4.4.0. No changes needed.
  * Remove d/compat
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Thu, 29 Aug 2019 13:55:16 +0200

parfive (1.0.0-1) unstable; urgency=low

  * Initial package. Closes: #929438

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2019 15:29:36 +0000
