=== debian/control ===
Source: parfive
Section: python
Priority: optional
Maintainer: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
	       graphviz,
               python3-aiohttp,
               python3-all (>= 3.5),
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
               python3-sphinx-astropy,
               python3-tqdm
Standards-Version: 4.4.0
Homepage: https://parfive.readthedocs.io/
Vcs-Git: https://salsa.debian.org/debian-astro-team/parfive.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/parfive

Package: python3-parfive
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: HTTP and FTP parallel file downloader for Python
 Parfive is a small library for downloading files, its objective is to
 provide a simple API for queuing files for download and then
 providing excellent feedback to the user about the in progress
 downloads. It also aims to provide a clear interface for inspecting
 any failed downloads.
 .
 Parfive supports downloading files over either HTTP or FTP using
 aiohttp and aioftp.

Package: python-parfive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for the parfive Python library
 Parfive is a small library for downloading files, its objective is to
 provide a simple API for queuing files for download and then
 providing excellent feedback to the user about the in progress
 downloads. It also aims to provide a clear interface for inspecting
 any failed downloads.
 .
 Parfive supports downloading files over either HTTP or FTP using
 aiohttp and aioftp.
 .
 This package provides documentation for parfive
