## parfive 1.1.1

=== debian/changelog ===
parfive (1.1.1-1) unstable; urgency=low

  * Disable ftp option not available on Debian
  * New upstream version 1.1.1. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Aug 2020 17:02:17 +0200

parfive (1.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.

  [ Ole Streicher ]
  * New upstream version 1.1.0
  * Push Standards-Version to 4.5.0. No changes needed.
  * License short_name: 'MIT' -> 'Expat'
  * Push dh compat to 13
  * Add manpage for parfive binary

 -- Ole Streicher <olebole@debian.org>  Sun, 03 May 2020 13:09:36 +0200
