=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: parfive
 Section: python
 Priority: optional
-Maintainer: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-	       graphviz,
+               help2man,
+               graphviz,
                python3-aiohttp,
                python3-all (>= 3.5),
                python3-setuptools,
@@ -12,10 +14,10 @@
                python3-sphinx,
                python3-sphinx-astropy,
                python3-tqdm
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://parfive.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/parfive.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/parfive
+Vcs-Git: https://salsa.debian.org/python-team/modules/parfive.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/parfive
 
 Package: python3-parfive
 Architecture: all
@@ -36,6 +38,7 @@
 Package: python-parfive-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: documentation for the parfive Python library
