## parfive 1.2.0

=== debian/changelog ===
parfive (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Ole Streicher ]
  * Add python3-aioftp dependency and re-enable ftp option
  * New upstream version 1.2.0

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Oct 2020 16:58:24 +0200
