=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: parfive
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                graphviz,
+               python3-aioftp,
                python3-aiohttp,
                python3-all (>= 3.5),
                python3-setuptools,
@@ -16,8 +17,8 @@
                python3-tqdm
 Standards-Version: 4.5.0
 Homepage: https://parfive.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/parfive.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/parfive
+Vcs-Git: https://salsa.debian.org/python-team/packages/parfive.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/parfive
 
 Package: python3-parfive
 Architecture: all
