## parfive 1.5.1

=== debian/changelog ===
parfive (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Jan 2022 14:27:31 +0100

parfive (1.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Ole Streicher ]
  * New upstream version 1.5.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 27 Sep 2021 09:00:07 +0200

parfive (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Add new dependency py3-aiofiles
  * Add CI tests

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Sep 2021 09:47:12 +0200

parfive (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no"

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Aug 2021 15:16:20 +0200
