=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
                dh-python,
                help2man,
                graphviz,
+               python3-aiofiles,
                python3-aioftp,
                python3-aiohttp,
-               python3-all (>= 3.5),
+               python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
                python3-sphinx-astropy,
                python3-tqdm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://parfive.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/parfive.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/parfive
+Rules-Requires-Root: no
 
 Package: python3-parfive
 Architecture: all
