## parfive 2.0.1

=== debian/changelog ===
parfive (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Rediff patches
  * Add py3-sphinx-autodoc-typehints build dep
  * Mark documentation specific build dependencies
  * Hardcode contributors list instead of fetching from Github
  * Don't use custom theme

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Jul 2022 13:38:11 +0200

parfive (1.5.1-2) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015115)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:46:56 +0200
