## parfive 2.0.2

=== debian/changelog ===
parfive (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 29 Oct 2022 11:20:00 +0200
