=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: parfive
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               help2man,
-               graphviz,
+               help2man <!nodoc>,
+               graphviz <!nodoc>,
                python3-aiofiles,
                python3-aioftp,
                python3-aiohttp,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-sphinx,
-               python3-sphinx-astropy,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-astropy <!nodoc>,
+               python3-sphinx-autodoc-typehints <!nodoc>,
                python3-tqdm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/parfive
+Vcs-Git: https://salsa.debian.org/python-team/packages/parfive.git
 Homepage: https://parfive.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/python-team/packages/parfive.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/parfive
 Rules-Requires-Root: no
 
 Package: python3-parfive
@@ -39,9 +40,9 @@
  aiohttp and aioftp.
 
 Package: python-parfive-doc
-Section: doc
 Architecture: all
 Multi-Arch: foreign
+Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
 Description: documentation for the parfive Python library
