## parfive 2.1.0

=== debian/changelog ===
parfive (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes required
  * Disable more tests that depend on remote access

 -- Ole Streicher <olebole@debian.org>  Tue, 09 Apr 2024 17:37:46 +0200
