## parfive 2.2.0

=== debian/changelog ===
parfive (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 23 Aug 2025 14:14:35 +0200
