=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-sphinx-astropy <!nodoc>,
                python3-sphinx-autodoc-typehints <!nodoc>,
                python3-tqdm
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/parfive
 Vcs-Git: https://salsa.debian.org/python-team/packages/parfive.git
 Homepage: https://parfive.readthedocs.io/
