=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs parfive
Depends: python3-aiofiles,
         python3-aioftp,
         python3-pytest,
         python3-pytest-asyncio,
         python3-pytest-localserver,
         @
Restrictions: allow-stderr
