## parfive 2.3.1

=== debian/changelog ===
parfive (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Rediff patches
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 27 Jan 2026 13:50:22 +0100
